<?php
$z[0]=Array("field","米黄儿,米黄儿介绍,山丹县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","米黄儿用黄料或小米制做，以黄米制作尤佳。先将磨细的米粉加适量的水搅成糊状，再将平底砂锅置火上加热、抹油，待油热香溢时将米糊糊均匀地摊在锅里，在文火上烙片刻即可进食。撒糖食用，黄亮，松软，香中透甜，老幼皆喜，如今已成稀罕之物。,米黄儿,米黄儿简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","米黄儿_山丹县特产米黄儿",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　儿\n</p><p>　　用黄料或制做，以黄米制作尤佳。先将磨细的米粉加适量的水搅成糊状，再将平底砂锅置火上加热、抹油，待油热香溢时将米糊糊均匀地摊在锅里，在文火上烙片刻即可进食。撒糖食用，黄亮，松软，香中透甜，老幼皆喜，如今已成稀罕之物。",546,813);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005911954K50-39137.gif",815,902);
$z[7][4]['name']="litpic";

?>